Bug 178531 - Incorrect path to icon in menu file
Summary: Incorrect path to icon in menu file
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdocker
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-21 13:49 UTC by Anand Buddhdev
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-01-22 02:43:01 UTC


Attachments (Terms of Use)

Description Anand Buddhdev 2006-01-21 13:49:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051202 Fedora/1.5-0.fc4 Firefox/1.5

Description of problem:
The kdocker package has the icon here:

/usr/share/kdocker/icons/kdocker.png

However, in the desktop menu file /usr/share/applications/fedora-kdocker.desktop, the path to the icon is:

Icon=/usr/local/share/kdocker/icons/kdocker.png

This prevents the icon from appearing in the menu

Version-Release number of selected component (if applicable):
kdocker-1.3-3.fc4

How reproducible:
Always

Steps to Reproduce:
1. Click on the K menu, and navigate to the accessories submenu, and look for kdocker.

Actual Results:  The menu entry for kdocker does not have an icon.

Expected Results:  The menu entry for kdocker should also show an icon.

Additional info:

The fix is easy: change the file /usr/share/applications/fedora-kdocker.desktop to reflect the correct path to the icon.

Comment 1 Rex Dieter 2006-01-22 02:43:01 UTC
Thanks, fixed in cvs, to be released (kdocker-1.3-4) when FE buildsystem is next
available.


Note You need to log in before you can comment on or make changes to this bug.